package com.lightinit.hsdataplatformresdir.model.admin;

/**
 * Created by herbert on 2018/5/27.
 */
public class RequirementAuditModel {

    private  long id;

    private  String auditedAt;

    private  String auditedBy;

    private  String auditOpinion;

    private  int auditStatus;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getAuditedAt() {
        return auditedAt;
    }

    public void setAuditedAt(String auditedAt) {
        this.auditedAt = auditedAt;
    }

    public String getAuditedBy() {
        return auditedBy;
    }

    public void setAuditedBy(String auditedBy) {
        this.auditedBy = auditedBy;
    }

    public String getAuditOpinion() {
        return auditOpinion;
    }

    public void setAuditOpinion(String auditOpinion) {
        this.auditOpinion = auditOpinion;
    }

    public int getAuditStatus() {
        return auditStatus;
    }

    public void setAuditStatus(int auditStatus) {
        this.auditStatus = auditStatus;
    }
}
